package com.rv.home.rv.module.ui.main.home.order.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;

/**
 * 个人中心获取余额等信息
 */

public class CancelTheTripDataBean extends BaseBean implements Serializable {

    private DataBean data;
    private int code;

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public static class DataBean {
        private String refundAmount;//退款金额
        private String realAmount;//真实支付金额
        private String cutAmount;//扣了的金额
        private String refundDesc;//退款描述

        public String getRefundAmount() {
            return refundAmount;
        }

        public void setRefundAmount(String refundAmount) {
            this.refundAmount = refundAmount;
        }

        public String getRealAmount() {
            return realAmount;
        }

        public void setRealAmount(String realAmount) {
            this.realAmount = realAmount;
        }

        public String getCutAmount() {
            return cutAmount;
        }

        public void setCutAmount(String cutAmount) {
            this.cutAmount = cutAmount;
        }

        public String getRefundDesc() {
            return refundDesc;
        }

        public void setRefundDesc(String refundDesc) {
            this.refundDesc = refundDesc;
        }
    }
}
